Projects
Remove a collaborator from project
Remove a collaborator from the project. Required permissions: ManageCollaborators
DELETE
/
api
/
projects
/
v1
/
projects
/
{projectId}
/
collaborators
/
{collaboratorId}
Remove a collaborator from project
curl --request DELETE \
--url https://mycluster.domino.tech/api/projects/v1/projects/{projectId}/collaborators/{collaboratorId} \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/api/projects/v1/projects/{projectId}/collaborators/{collaboratorId}"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/api/projects/v1/projects/{projectId}/collaborators/{collaboratorId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metadata": {
"notices": [
"<string>"
],
"requestId": "<string>"
},
"success": true
}{
"error": "<string>"
}{
"code": "UNAUTHORIZED",
"message": "Authentication is required to access this resource."
}{
"code": "FORBIDDEN",
"message": "You do not have permission to perform this action."
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
DominoApiKeyBearerAuthentication
Path Parameters
ID of the project to remove collaborator from
ID of the collaborator to remove
Last modified on June 26, 2026
Related topics
Manage organizationsAdd or remove NetApp Volumes on ProjectsAdd EDVs to ProjectsThe python-domino libraryWas this page helpful?
⌘I
Remove a collaborator from project
